[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TScrollStyle

TScrollStyle - enumerated type determining style of scroll bars on a control

## Declaration

Source position: stdctrls.pp line 46

`type TScrollStyle = (`
`ssNone,` |  |
`ssHorizontal,` |  |
`ssVertical,` |  |
`ssBoth,` |  |
`ssAutoHorizontal,` |  |
`ssAutoVertical,` |  |
`ssAutoBoth` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.